/* BACKGROUND LUAR */
body{
  font-family:tahoma,geneva,sans-serif;
  background:#f3f6f9;
  background-image:url("https://transparenttextures.com/patterns/back-pattern.png");
}

/* CARD UTAMA WEBSITE */
.pkp_structure_page{
  max-width:1150px;
  margin:0px auto;
  background:#ffffff;
  border-radius:5px;
  box-shadow:0 8px 25px rgba(0,0,0,0.08);
  overflow:hidden;
}

/* HEADER */
.pkp_structure_head{
  background:linear-gradient(135deg,#fff,#034974);
  color:#000000;

}

/* LOGO */
.pkp_site_name .is_img img{
  margin-top: -35px;
  margin-bottom: -25px;
  max-height:421px;
  max-width:1150px;
}

.pkp_navigation_primary_wrapper{
  
  padding: 5px;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;

}

/* MENU */
.pkp_navigation_primary_wrapper{
  
  padding: 5px;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;

}

/* MENU LINK */
.pkp_navigation_primary > li > a{
  color:#fff;
  font-weight:600;
}

.pkp_navigation_primary > li > a:hover{
  background:rgba(255,255,255,0.15);
  border-radius:6px;
}


/* MENU USER*/
.pkp_navigation_user_wrapper{
  padding-top: 5px;
  padding-right: 60px;
  margin-right: 20px;


}

/* MENU USER LINK */
.pkp_navigation_user > li > a{
  border-left:3px solid transparent;
  padding-left:10px;
}

.pkp_navigation_user > li > a:hover{
  border-left:3px solid #00000;
  background:rgba(255,255,255,0.15);
  border-radius:6px;
}

/* CONTENT */
.pkp_structure_content{
  padding:00px;
}

/* ABSTRACT */
.obj_article_details .abstract{
  text-align:justify;
}

/* FOOTER */
.pkp_structure_footer_wrapper{
  background:linear-gradient(135deg,#1e293b,#0f172a);
  color:#fff;
  padding:10px 10px;
}

/* FOOTER TEXT */
.pkp_structure_footer{
  color:#e5e7eb;
}

/* RESPONSIVE */
@media (max-width:768px){

  .pkp_structure_page{
    margin:5px;
  }

  .pkp_structure_content{
    padding:10px;
  }
  
  .pkp_site_name .is_img img {
    max-width: 100%;   /* tidak melebihi lebar layar */
    margin-top: 0;
    margin-bottom: 0;
  }

}